Kategoria: PHP

bezpieczeństwo, Joomla, PHP

Koniec wsparcia PHP 5.6 i PHP 7.0 – grudzień 2018

Koniec wsparcia wersji PHP 5.6.x i PHP 7.0.x Sprawa jest bardzo prosta. W grudniu 2018 kończy się oficjalne wsparcie dla poprawek bezpieczeństwa PHP dwóch wersji PHP 5.6.x (koniec wsparcia 31 grudnia 2018) oraz PHP 7.0.x (koniec wsparcia 3 grudnia 2018). Konieczna jest zatem aktualizacja wersji PHP do wersji 7.1 lub 7.2. Obie są aktualne, rozwijane i mają pełne wsparcie poprawek bezpieczeństwa. Wersja 7.1.x będzie otrzymywała poprawki do 1 grudnia 2019Czytaj dalej …